#search{
  padding-top:0px;
  background-size: cover;
  text-align:center;
  margin-bottom:-70px;
}

#search .fukidashi{
display:inline-block;
background:#5050505,255,255,0.85);
padding:8px;
padding-top:8px;
}

#search .fukidashi{
position:relative;
border-radius:5px;
  max-width:800px;
  width:100%;
}

#search .fukidashi h3{
display:inline-block;
font-weight:bold;
font-size:17px;
color:#C3AA50;
margin-bottom:5px;
}

#search .keywords a{
  background:#C3AA50;
  padding:5px 8px;
  margin:0 2px;
  font-size:12px;
  white-space: nowrap;
    line-height:3em;
}

#search .keywords a:hover {
border-color: #E17100;
background:#fff;
}

#search input{
  margin-bottom:0;
  box-sizing:border-box;
}

#search input[type=text]{
  border:solid 1px #555;
  width:300px;
  height:40px;
  padding-left:10px;
background:#ffffe5;
  border-radius:4px 0 0 4px;
}

#search input[type=text]:focus {
background:#fff;
}


#search input[type=submit]{
    width: 44px;
    height: 40px;
    background: rgba(255,255,255,1);
    border-left: 0;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2222%22%20height%3D%2222%22%20viewBox%3D%220%200%2022%2022%22%3E%3Cpath%20id%3D%22icon_search%22%20d%3D%22M21.653%2C19.981l-6.6-6.6a8.237%2C8.237%2C0%2C0%2C0%2C1.672-5.017%2C8.362%2C8.362%2C0%2C1%2C0-8.362%2C8.362%2C8.237%2C8.237%2C0%2C0%2C0%2C5.017-1.672l6.6%2C6.6a1.149%2C1.149%2C0%2C0%2C0%2C.836.352%2C1.244%2C1.244%2C0%2C0%2C0%2C.836-.352A1.182%2C1.182%2C0%2C0%2C0%2C21.653%2C19.981ZM8.362%2C15.162a6.8%2C6.8%2C0%2C1%2C1%2C6.8-6.8A6.818%2C6.818%2C0%2C0%2C1%2C8.362%2C15.162Z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 18px auto;
    top: 0;
    right:0;
    cursor: pointer;
    border:1px solid #555;
    border-left:none;
  border-radius:0 4px 4px 0;
}

.box_global_search-inner form{
  display:flex;
  justify-content:center;
  
}

@media only screen and (max-width: 850px) {
  #search input[type=text]{
    width:240px;
  }
  
  #search .keywords a{
    padding:5px 8px;
    margin:0 3px;
    font-size:13px;
  }
  
  #search .keywords{
    margin-top:4px;
  }
  
  #search .fukidashi h3{
    margin-top:8px;
  }
  #search{
    padding-top:0px;
    background-size: cover;
    text-align:center;
    margin-bottom:0px;
  }

}